BODY {
    Font-family : sans-serif;
    Background-color : white;
}
TD {
    Font-family : sans-serif;
}
LI {
    Font-family : sans-serif;
    Font-size : medium;
}
P {
    Font-family : sans-serif;
    Font-size : medium;
}
A:visited {
    Font-family : sans-serif;
    Color : #0080FF;
}
A:link {
    Font-family : sans-serif;
    Color : #0080FF;
}
A {
    Font-family : sans-serif;
    Text-decoration : none;
}
DD {
    Font-family : sans-serif;
    Font-size : medium;
}
.sans {
    Font-family : sans-serif;
}
DT {
    Font-family : sans-serif;
    Font-size : medium;
}
H1 {
    Font-family : sans-serif;
    Font-weight : bolder;
    Font-size : x-large;
    Color : #666666;
}
H2 {
    Font-family : sans-serif;
    Font-size : large;
    Color : #666666;
}
ol {  font-family: sans-serif; font-size: medium}
ul { font-family: sans-serif; font-size: medium }
dl { font-family: sans-serif; font-size: medium }
.endline {  font-family: sans-serif; font-size: x-small; text-align: center}
